/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
/*gelb = #F8C301
  blau = #08088A*/

.contact .controls {

    margin-top: 10px;
}

#jform_consentbox0 {
    width: 0%;
    margin-left: 0px;
    margin-right: 10px;
}


body {
    color: #333 !important;
    line-height: 1.7em !important;
}

h1, h2, h3, h4, h5, h6 {
	color: #08088A !important;
}
  
h2 {
    font-size: 1.6em !important;
  	margin-bottom: 12px !important;
}

h4 {
    font-size: 1.2em !important;
}

h5 {
    font-size: 1.1em !important;
}

/* Überschriften des Joomla Kontakt-Formulars ausblenden */
.contact h3 {
    display: none !important;
}

.page-header {
    border-bottom: 1px solid #C5C5C5 !important;
    background: -moz-linear-gradient(center top , #FFF 0%, #F9F9F9 100%) repeat scroll 0% 0% transparent !important;
    border-radius: 6px 6px 0px 0px !important;
    margin: -12px -20px 20px !important;
	padding: 4px 13px 0px !important;
}

.s5_mod_h3 {
    font-size: 1.4em !important;
    text-transform: none !important;
}

/*#s5_rss, */
#s5_linked_in, #s5_twitter, #s5_google, #s5_shape5_logo {
    display:none !important;
}

/*wird hier als Newsletter-Link verwendet*/
#s5_rss {
    height: 60px!important;
    width: 60px!important;
    margin-top: -52px !important;
    margin-right: 20px !important;
  	padding-right: 20px !important;
}


#s5_facebook {
    height: 32px !important;
    width: 32px !important;
 	margin-top: -32px !important;
}


#s5_header_wrap {
    background: none repeat scroll 0% 0% #F8C301 !important;
}


#s5_menu_wrap {
    background: none repeat scroll 0% 0% #FFF !important;
    border-top: 3px solid #08088A !important;
    border-bottom: 3px solid #08088A !important;
}


#s5_nav li {
    display: block;
    list-style: none outside none;
    position: relative;
    float: left;
    height: 40px !important;
	padding: 10px 8px 0px !important;
    overflow: hidden;
    border-right: 0px !important;
    margin: 0px 5px !important;
}

#s5_nav li a {
    color: #08088A !important;
}

#s5_nav li.active a, #s5_nav li.mainMenuParentBtnFocused a, #s5_nav li:hover a, .btn-link {
    color: #FFF !important;
	background: #08088A !important;
	padding: 10px !important;
  	border-radius: 6px !important;
}

#s5_banner {
    width: 55% !important;
    padding-top: 25px !important;
}

a, .module_round_box .s5_h3_first, .module_round_box-none .s5_h3_first, .module_round_box ul.menu .current a, h2, h4, #s5_md_outer_wrap h3 {
    color: #08088A !important;
}

.mosimage {
    border: 1px solid #F8C301 !important;
    color: #08088a !important;
}

/* YouTube Galerie */

#wrapper-video {
    width: 90%;
    margin: 0 auto;
}

#leftCol {
    float: left;
    min-width: 210px;
}
   
#centerCol {
  	margin: 0;
}
   
#rightCol {
    float: right;
    min-width: 210px;
}
   
.box {
    /*border: 1px solid #000;*/
    margin-bottom: 5px;
    text-align: center;
}

/* Kalender */

select {
    margin-left: 20px;
}